/* generated in /var/www/html/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_h4_styles function */
h4 { color: #c9c9c9;font-family: Cormorant Garamond;font-weight: 700;}

/* generated in /var/www/html/wp-content/themes/penumbrawp/assets/custom-styles/general-custom-styles.php penumbra_edge_text_styles function */
p { font-size: 12px;}

/* generated in /var/www/html/wp-content/themes/penumbrawp/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php penumbra_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li > a { font-weight: 600;}

/* generated in /var/www/html/wp-content/themes/penumbrawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php penumbra_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 91px;}

/* generated in /var/www/html/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /var/www/html/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { font-weight: 600;}

/* generated in /var/www/html/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a:hover { color: #bcbcbc;}

